<ion-view title="Gallina" id="page100">
  <ion-content padding="true" class="has-header">
    <h1 id="gallina-heading88" style="color:#000000;text-align:center;">Gallina</h1>
    <div>
      <img src="img/uqgQ51G1R5yqLCUZo5Lw_ScreenShot2019-05-09at11.42.28PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="gallina-markdown63" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El aleteo) La mano con el pulgar e índice extendidos y enfrentados, los demás dedos recogidos y las puntas hacia adelante, situada la altura de la boca, une y separa los dos dedos. Luego los codos pegados al cuerpo, con los dedos juntos, flexionados
        hacia abajo y las palmas hacia atrás se separan y unen al cuerpo varias veces.</p>
    </div>
    <a ui-sref="gallo()" id="gallina-button283" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="elefante()" id="gallina-button284" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>